ALTER TABLE mortals_xhx_device ADD COLUMN `skinId` bigint (20)     COMMENT '皮肤id' AFTER productName;
ALTER TABLE mortals_xhx_device ADD COLUMN `skinName` varchar (512)     COMMENT '皮肤名称' AFTER skinId;
ALTER TABLE mortals_xhx_device ADD COLUMN `homeUrl` varchar (512)     COMMENT '首页地址' AFTER skinName;

ALTER TABLE mortals_xhx_device ADD COLUMN `deviceSN` varchar (512)     COMMENT '设备SN码' AFTER deviceCode;


ALTER TABLE mortals_xhx_product ADD COLUMN `skinId` bigint (20)     COMMENT '皮肤id' AFTER productCode;
ALTER TABLE mortals_xhx_product ADD COLUMN `skinName` varchar (512)     COMMENT '皮肤名称' AFTER skinId;
ALTER TABLE mortals_xhx_product ADD COLUMN `eventUrl` varchar (512)     COMMENT '事件地址' AFTER homeUrl;



-- ----------------------------
2022-08-20
-- ----------------------------
ALTER TABLE mortals_xhx_device ADD COLUMN `deviceVersion` varchar (64)     COMMENT '设备版本' AFTER deleted;

-- ----------------------------
2023-02-2
-- ----------------------------
ALTER TABLE mortals_xhx_device ADD COLUMN `productCode` varchar (64)  default ''   COMMENT '产品编码' AFTER productId;


-- ----------------------------
2023-04-26
-- ----------------------------
ALTER TABLE mortals_xhx_device ADD COLUMN  `hallId` bigint(20)      COMMENT '大厅Id' AFTER skinName;
ALTER TABLE mortals_xhx_device ADD COLUMN  `hallName` varchar(256)  default ''   COMMENT '大厅名称' AFTER hallId;

ALTER TABLE mortals_xhx_device_alarm_info ADD COLUMN  `deviceCode` varchar(256)   default ''   COMMENT '设备编码' AFTER alarmDevice;
ALTER TABLE mortals_xhx_device_alarm_info ADD COLUMN  `deviceName` varchar(256)   default ''   COMMENT '设备名称' AFTER deviceCode;


-- ----------------------------
2023-05-11
-- ----------------------------
ALTER TABLE mortals_xhx_device ADD COLUMN  `showSms` tinyint(2)    DEFAULT '1'  COMMENT '是否显示短信(0.否，1.是)' AFTER hallName;
ALTER TABLE mortals_xhx_device ADD COLUMN  `showPrint` tinyint(2)    DEFAULT '1'  COMMENT '是否显示打印机(0.否，1.是)' AFTER showSms;
ALTER TABLE mortals_xhx_device ADD COLUMN  `showWechatQrCode` tinyint(2)    DEFAULT '1'  COMMENT '是否显示小程序二维码(0.否，1.是)' AFTER showPrint;



ALTER TABLE mortals_xhx_device ADD COLUMN  `orgName` varchar(128)      COMMENT '所属机构' AFTER showWechatQrCode;


ALTER TABLE mortals_xhx_device_alarm_info
ADD COLUMN  `push` tinyint(2)    DEFAULT '0'  COMMENT '是否推送',
ADD COLUMN   `productId` bigint(20)   DEFAULT '0'   COMMENT '产品Id',
ADD COLUMN  `productCode` varchar(256)   DEFAULT ''   COMMENT '产品编码',
ADD COLUMN  `productName` varchar(256)  DEFAULT ''    COMMENT '产品名称'


-- ----------------------------
2023-08-17
-- ----------------------------

ALTER TABLE mortals_xhx_device_module_distribute ADD COLUMN   `siteId` bigint(20)  default '1'   COMMENT '站点Id，来源基础服务平台';
ALTER TABLE mortals_xhx_device_module_distribute ADD COLUMN   `siteCode` varchar(256)  default ''    COMMENT '站点编号，来源基础服务平台';
ALTER TABLE mortals_xhx_device_module_distribute ADD COLUMN   `siteName` varchar(256)  default ''    COMMENT '站点名称';

ALTER TABLE mortals_xhx_product_version ADD COLUMN   `siteId` bigint(20)      COMMENT '站点Id，来源基础服务平台';
ALTER TABLE mortals_xhx_product_version ADD COLUMN   `siteCode` varchar(256)  default ''    COMMENT '站点编号，来源基础服务平台';
ALTER TABLE mortals_xhx_product_version ADD COLUMN   `siteName` varchar(256)  default ''    COMMENT '站点名称';

-- ----------------------------
2023-08-21
-- ----------------------------
ALTER TABLE mortals_xhx_device_module_distribute ADD COLUMN  `selected` tinyint(2) NOT NULL default '0'     COMMENT '是否默认选择分辨率(0.否，1.是)';
